body            {margin:0px; padding:0px; background-color:#004f62; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#40d3fd;}


a               {color:#F6FAD6;
				 text-decoration:none;}


a:hover         {color:#3095B2;}


p               {padding:10px; margin:10px; text-align:justify;}


h3              {margin:10px;}


h4              {text-align:left; margin:10px; padding-left:10px; color:#F6FAD6; background-color:#18B1DD;}


img             {border:0px; padding:0px; margin:0px;}





#main_top_menu      {margin-top:10px; margin-right:0px; margin-bottom:10px; margin-left:0px;}


#main_content       {width:1000px; height:px;}
#main_content1      {width:97%; height:auto;}

#main_content_left  {float:left; width:180px; height:3000px;}


#main_content_right {float:right; width:180px; height:3000px;}


#main_block         {width:631px; height:591px; background-image:url(pics/back.jpg);}
#main_block1        {width:631px; height:591px; background-image:url(pics/interhair.jpg);}

#main_interhair     {width:631px; height:112px;}


#main_menu          {width:631px; height:351px;}


#main_menu_left     {float:left; width:245px; height:351px;}


#main_menu_right    {float:right; width:386px; height:351px; background-image:url(pics/interhair_menu_2.jpg); text-align:left;}


#main_snow_swf      {margin-top:26px; margin-left:0px; width:300px; height:294px;}


#main_contacts      {width:631px; height:126px;}


#main_foot          {margin:20px; padding:0px; height:px; text-align:center;}


.main_news_href     {text-decoration:none;}


.main_foot_text     {width:631px; height:; text-align:justify;}
.main_foot_text1    {width:631px; height:; text-align:justify; color:#004f62;}

.main_foot_header   {width:631px;}


#catalog_center     {width:631px; height:px; background-image:url(pics/back_02.jpg);}
#catalog_center1    {width:631px; color:#18B1DD;}

#catalog_top_menu   {width:631px; height:168px; padding:0px; margin:0px;}


#catalog_header     {width:297px; height:40px; background-image:url(pics/katalog.jpg); text-align:center;}


#catalog_foot       {width:631px; height:142px; padding:0px; margin:0px;}


.catalog_h3_txt     {color:#0a3440; text-align:justify; padding:0px; margin:0px; font-size:18px;}


.catalog_h3_price   {width:100px; color:#CC0000; padding:0px; margin:0px; text-align:center}


.catalog_txt        {padding:20px; color:#0a3440; text-align:justify;}


.center_text        {color:#0a3440;}

.header_h1          {padding:0px; margin:0px; font-size:18px; font-weight:bold;}